html, body {
	font-family: Montserrat;
	color:#326789;
}
body {
	background: url(../img/bg-01.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 800px auto;
}
/*
body:before{
	content: " ";
	background: url(../img/sketch.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: top left;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	position: absolute;
	z-index: -999;
	opacity: 0.4;
	height: 100%;
}
*/
.kt-login.kt-login--v6, .kt-login.kt-login--v6 .kt-login__aside{
	background: none!important;
}
.kt-login.kt-login--v6 {
  background: #fff; }
  .kt-login.kt-login--v6 .kt-login__aside {
    padding: 4rem;
    background: #fff;
    width: 600px; }
	.kt-login.kt-login--v6 .btn {
    height: 46px;
    padding-left: 3rem;
    padding-right: 3rem; }
    .kt-login.kt-login--v6 .btn ~ .btn {
      margin-left: 0.5rem; }
  .kt-login.kt-login--v6 .kt-login__content {
    background-size: cover;
    background-repeat: no-repeat; }
    .kt-login.kt-login--v6 .kt-login__content .kt-login__section {
      display: flex;
      align-items: center;
      justify-content: center;
      flex: 1; }
      .kt-login.kt-login--v6 .kt-login__content .kt-login__section .kt-login__title {
        color: #ffffff;
        font-size: 3.5rem;
        font-weight: 500;
        margin-bottom: 2rem; }
      .kt-login.kt-login--v6 .kt-login__content .kt-login__section .kt-login__desc {
        color: rgba(255, 255, 255, 0.8);
        font-size: 1.1rem;
        font-weight: 400; }

.kt-login.kt-login--v6.kt-login--signin .kt-login__signup {
  display: none; }

.kt-login.kt-login--v6.kt-login--signin .kt-login__signin {
  display: block; }

.kt-login.kt-login--v6.kt-login--signin .kt-login__forgot {
  display: none; }

.kt-login.kt-login--v6.kt-login--signup .kt-login__signup {
  display: block; }

.kt-login.kt-login--v6.kt-login--signup .kt-login__signin {
  display: none; }

.kt-login.kt-login--v6.kt-login--signup .kt-login__forgot {
  display: none; }

.kt-login.kt-login--v6.kt-login--signup .kt-login__account {
  display: none; }

.kt-login.kt-login--v6.kt-login--forgot .kt-login__signup {
  display: none; }

.kt-login.kt-login--v6.kt-login--forgot .kt-login__signin {
  display: none; }

.kt-login.kt-login--v6.kt-login--forgot .kt-login__forgot {
  display: block; }
	

	
.ft-normal{
	font-size: 1.7rem;
	font-weight: 300;
}
a{color:#326789;}
.kt-checkbox > span{margin-top: 0.2em;}
.ft-thin{ font-weight: 100 !important}
.ft-bold{font-weight:700 !important}
.ft-xbold{font-weight:800 !important}
h2.ft-xbold{font-size:2.1em !important}
.kt-login__logo a{color:#212529}
.login-container{
	padding-left:7em;
}
.form-group label {
	font-size: 1.7rem;
	font-weight: 300;
	margin-bottom: 1em;
}
.form-group .form-control{
	font-size: 1.6em;
	border-radius: 10px;
  border: 1px solid #a5a5a5;
}
.kt-login.kt-login--v6 .btn {
	height: 65px;
	border-radius: 15px;
	background: #326789;
}		

.kt-login.kt-login--v6 .kt-login__aside{
	width: 600px;
}
.kt-login.kt-login--v6 .kt-login__content .kt-login__section{
	justify-content: flex-end;
}
.kt-login.kt-login--v6 .kt-login__content .kt-login__section .kt-login__block{
	max-width: 600px;
}
.kt-login.kt-login--v6 .kt-login__content .kt-login__section .kt-login__title.sticky{
	font-size: 2.75rem;
	position: absolute;
	top: 20px;
	right: 20px;
}
.kt-login.kt-login--v6 .kt-login__content .kt-login__section .kt-login__subtitle{
	color: #ffffff;
	font-size: 2rem;
	font-weight: 600;
}
.kt-login.kt-login--v6 .kt-login__content .kt-login__section .kt-login__desc{
	font-size: 1.75rem;
	font-weight: 100;
}
.kt-login__content .kt-login__logo{
	display:none;
}
@media (max-width: 1024px) {
	body{
		background: none;
	}
	.login-container{
		padding-left: 0em;
	}
	.kt-login.kt-login--v6 .kt-login__content .kt-login__section .kt-login__title.sticky{
		display: none;
	}
	.kt-login.kt-login--v6 .kt-login__content{
		/*background: #326789;*/
	}
	.kt-login__aside .kt-login__logo{
		display:none;
	}
	.kt-login__content .kt-login__logo{
		display:block;
	}
	.kt-login.kt-login--v6 .kt-login__content .kt-login__section .kt-login__block{
		max-width: 100%;
	}
	.kt-login-wrapper{
		display: flex;
		flex-wrap: wrap;
	}
  .kt-login.kt-login--v6 {
    height: 100%; }
    .kt-login.kt-login--v6 .kt-login__aside {
			order: 2;
      padding: 20px 15px;
      width: 100%; }
			.kt-login.kt-login--v6 .kt-login__aside .kt-login__account {
        margin-top: 1.5rem; }
    .kt-login.kt-login--v6 .kt-login__content {
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 20px 15px; }
      .kt-login.kt-login--v6 .kt-login__content .kt-login__section .kt-login__title {
        font-size: 2.5rem;
        margin-bottom: 1.8rem; 
				color:#326789}
      .kt-login.kt-login--v6 .kt-login__content .kt-login__section .kt-login__desc {
        font-size: 1.8rem;
        margin-bottom: 1.5rem;
				color:#326789} 
			.kt-login.kt-login--v6 .kt-login__content .kt-login__section .kt-login__subtitle{
				color:#326789
			}}
				
				